<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.4234</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.4883</MDI>
      <MDI key="STATISTICS_MEAN">22.3537</MDI>
      <MDI key="STATISTICS_STDDEV">6.6818</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
